/*     30531 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__30531__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__30531__ a {display:block;position:relative;border:none}
.pm-slide_wide__30531__ a img {border:none}
.pm-slide_wide__30531__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__30531__ .item {position:relative}
.pm-slide_wide__30531__ .item img {vertical-align:top}
.pm-slide_wide__30531__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__30531__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__30531__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__30531__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__30531__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__30531__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__30531__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__30531__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;
	border:2px solid #ffffff;border-radius:50%;font-size:0;text-align:center;opacity:.6;transition:all 200ms ease;
}
.pm-slide_wide__30531__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;font-weight:bold;color:#ffffff}
.pm-slide_wide__30531__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__30531__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__30531__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__30531__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__30531__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__30531__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__30531__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__30531__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__30531__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	border:2px solid #ffffff;border-radius:50%;opacity:.6;transition:all 200ms ease;
}
.pm-slide_wide__30531__ .owl-dots .owl-dot.active span,
.pm-slide_wide__30531__ .owl-dots .owl-dot:hover span {border-color:#ffffff;border-width:3px;opacity:.8}

.pm-slide_wide__30531__.empty__30531__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__30531__.build_edit_mode .item {display:none}
.pm-slide_wide__30531__.build_edit_mode .item img {width:100%}
.pm-slide_wide__30531__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__30531__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;line-height:1.4em}
	.pm-slide_wide__30531__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__30531__ .owl-nav [class*='owl-']:before {font-size:14px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__30531__ .item .caption .caption_inner .caption_cell .subject {font-size:30px}
	.pm-slide_wide__30531__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff}

	.pm-slide_wide__30531__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border-width:5px;opacity:.4}
	.pm-slide_wide__30531__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__30531__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__30531__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__30531__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__30531__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 4px;border-width:2px}
}

/*     30532 : 이미지      */
.img__30532__ {position:relative}
.img__30532__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__30532__:hover:before {content:'';opacity:.2}
.img__30532__ * {box-sizing:border-box}
.img__30532__ a {display:block;max-width:100%;vertical-align:top}
.img__30532__ .figure {display:block}
.img__30532__ .figure img {width:100%;vertical-align:top}
.img__30532__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__30532__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__30532__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__30532__ .caption .cap_text1 {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__30532__ .caption .cap_text2 {display:block;margin-top:5px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__30532__ .caption .caption_inner {padding:10%}
	.img__30532__ .caption .cap_text1 {font-size:22px;line-height:1.3em}
	.img__30532__ .caption .cap_text2 {margin-top:10px;font-size:14px;line-height:1.5em}
}

/*     30533 : 이미지 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__30533__ {max-width:780px;margin:0 auto}
.pm-banner_slide_basic__30533__ a {display:block;border:none}
.pm-banner_slide_basic__30533__ a img {border:none}
.pm-banner_slide_basic__30533__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__30533__ .item {position:relative}
.pm-banner_slide_basic__30533__ .item .figure {display:block}
.pm-banner_slide_basic__30533__ .item .figure img {vertical-align:top}
.pm-banner_slide_basic__30533__ .item .caption {display:block;position:absolute;top:0;left:0;right:0;padding:15% 10%;text-align:center}
.pm-banner_slide_basic__30533__ .item .caption > span {display:block}
.pm-banner_slide_basic__30533__ .item .caption > span.exp_text {
	box-sizing:border-box;display:inline-block;margin-bottom:5px;padding:2px 10px;background:#000000;font-size:13px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;
}
.pm-banner_slide_basic__30533__ .item .caption > span.subject {font-size:18px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.pm-banner_slide_basic__30533__ .item .caption.white_color > span.exp_text {background:#000000;color:#000}
.pm-banner_slide_basic__30533__ .item .caption.white_color > span.subject {color:#000000}

.pm-banner_slide_basic__30533__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__30533__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;
}
.pm-banner_slide_basic__30533__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#000000}
.pm-banner_slide_basic__30533__ .owl-nav .owl-prev {left:10px}
.pm-banner_slide_basic__30533__ .owl-nav .owl-next {right:10px}
.pm-banner_slide_basic__30533__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__30533__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__30533__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__30533__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__30533__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__30533__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#000000;border-radius:30px;opacity:.7;
	transition:opacity 200ms ease;
}

.pm-banner_slide_basic__30533__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__30533__ .owl-dots .owl-dot:hover span {opacity:1}

.pm-banner_slide_basic__30533__.empty__30533__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__30533__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__30533__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__30533__ .item .caption > span.exp_text {margin-bottom:10px;font-size:14px;line-height:25px}
	.pm-banner_slide_basic__30533__ .item .caption > span.subject {font-size:22px;line-height:1.3em}

	.pm-banner_slide_basic__30533__ .owl-nav [class*='owl-'] {width:22px;height:22px;line-height:22px;margin-top:-11px}
	.pm-banner_slide_basic__30533__ .owl-nav [class*='owl-']:before {font-size:22px}
}

/*     30534 : 이미지      */
.img__30534__ {position:relative;}
.img__30534__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__30534__:hover:before {content:''; opacity:.2;}
.img__30534__ * {box-sizing:border-box;}
.img__30534__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__30534__ .figure {display:block;}
.img__30534__ .figure img {width:100%; vertical-align:top;}
.img__30534__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__30534__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__30534__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__30534__ .caption .cap_text1 {display:block; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__30534__ .caption .cap_text2 {display:block; margin-top:5px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__30534__ .caption .caption_inner {padding:10%;}
	.img__30534__ .caption .cap_text1 {font-size:22px; line-height:1.3em;}
	.img__30534__ .caption .cap_text2 {margin-top:10px; font-size:14px; line-height:1.5em;}
}

/*     30535 : 이미지 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__30535__ {max-width:780px;margin:0 auto}
.pm-banner_slide_basic__30535__ a {display:block;border:none}
.pm-banner_slide_basic__30535__ a img {border:none}
.pm-banner_slide_basic__30535__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__30535__ .item {position:relative}
.pm-banner_slide_basic__30535__ .item .figure {display:block}
.pm-banner_slide_basic__30535__ .item .figure img {vertical-align:top}
.pm-banner_slide_basic__30535__ .item .caption {display:block;position:absolute;top:0;left:0;right:0;padding:15% 10%;text-align:center}
.pm-banner_slide_basic__30535__ .item .caption > span {display:block}
.pm-banner_slide_basic__30535__ .item .caption > span.exp_text {
	box-sizing:border-box;display:inline-block;margin-bottom:5px;padding:2px 10px;background:#000000;font-size:13px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;
}
.pm-banner_slide_basic__30535__ .item .caption > span.subject {font-size:18px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.pm-banner_slide_basic__30535__ .item .caption.white_color > span.exp_text {background:#000000;color:#000}
.pm-banner_slide_basic__30535__ .item .caption.white_color > span.subject {color:#000000}

.pm-banner_slide_basic__30535__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__30535__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;
}
.pm-banner_slide_basic__30535__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#000000}
.pm-banner_slide_basic__30535__ .owl-nav .owl-prev {left:10px}
.pm-banner_slide_basic__30535__ .owl-nav .owl-next {right:10px}
.pm-banner_slide_basic__30535__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__30535__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__30535__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__30535__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__30535__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__30535__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#000000;border-radius:30px;opacity:.7;
	transition:opacity 200ms ease;
}

.pm-banner_slide_basic__30535__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__30535__ .owl-dots .owl-dot:hover span {opacity:1}

.pm-banner_slide_basic__30535__.empty__30535__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__30535__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__30535__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__30535__ .item .caption > span.exp_text {margin-bottom:10px;font-size:14px;line-height:25px}
	.pm-banner_slide_basic__30535__ .item .caption > span.subject {font-size:22px;line-height:1.3em}

	.pm-banner_slide_basic__30535__ .owl-nav [class*='owl-'] {width:22px;height:22px;line-height:11px;margin-top:-11px}
	.pm-banner_slide_basic__30535__ .owl-nav [class*='owl-']:before {font-size:22px}
}

/*     30537 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__30537__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #000000}
.board_title__30537__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__30537__ .sub_text {display:none;margin:5px 0 0;padding:0;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__30537__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#000000}
.board_title__30537__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#e3e3e3}
.board_title__30537__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#e3e3e3}
.board_title__30537__ .btn_more_view:hover {opacity:.9}

.pm-board_list__30537__ {padding:17px;background:#e3e3e3}
.pm-board_list__30537__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__30537__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__30537__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__30537__ ul li:nth-child(2) {display:block}
.pm-board_list__30537__ ul li:nth-child(3) {display:block}
.pm-board_list__30537__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__30537__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__30537__ ul li a:hover {color:#000000}
.pm-board_list__30537__ ul li a:hover:before {background:#000000}
.pm-board_list__30537__ ul li.empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__30537__ ul li.bd_blank {display:none}
.pm-board_list__30537__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__30537__.date_show ul li a {padding-right:70px}
.pm-board_list__30537__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__30537__ {margin-bottom:17px;padding:0 3px 17px}
	.pm-board_list__30537__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__30537__ {margin-bottom:28px;padding:0 3px 28px}
	.board_title__30537__ .title_text {font-size:22px;line-height:24px}
	.board_title__30537__ .sub_text {display:block;font-size:14px}
	.board_title__30537__ .btn_more_view {width:24px;height:24px}

	.pm-board_list__30537__ {padding:28px;border-width:5px}
	.pm-board_list__30537__ ul li {margin-top:8px}
	.pm-board_list__30537__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__30537__ ul li.bd_empty {line-height:20px}
	.pm-board_list__30537__ ul li.bd_blank {display:block}
	.pm-board_list__30537__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__30537__.date_show ul li a .bd_date {font-size:14px}
}

/*     30654 : 고객센터      */
.cs_center__30654__ {padding:15px;border:1px solid #e1e1e1}
.cs_center__30654__:after {content:'';display:block;clear:both}
.cs_center__30654__ .title {margin:0 12px 0 0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:28px;letter-spacing:-.03em}
.cs_center__30654__ .call_num_wrap {display:table;overflow:hidden}
.cs_center__30654__ .call_num_wrap .cs_icon {display:table-cell;height:33px;padding-right:8px;vertical-align:middle}
.cs_center__30654__ .call_num_wrap .cs_icon img {width:25px}
.cs_center__30654__ .call_num_wrap .call_num {display:table-cell;height:28px;margin:0;padding:0;font-size:27px;font-weight:bold;color:#333333;line-height:1;letter-spacing:-.03em;vertical-align:middle}
.cs_center__30654__ .s_title {display:none;clear:both;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#6a6b6c;letter-spacing:-.03em}
.cs_center__30654__ .cont_txt {margin-top:10px;font-size:13px;color:#6a6b6c;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.cs_center__30654__ {padding:20px}
	.cs_center__30654__ .title {float:none;margin-bottom:20px;font-size:16px;line-height:1}
	.cs_center__30654__ .call_num_wrap {margin-bottom:18px}
	.cs_center__30654__ .call_num_wrap .cs_icon {padding-right:15px}
	.cs_center__30654__ .call_num_wrap .cs_icon img {width:34px;height:33px}
	.cs_center__30654__ .call_num_wrap .call_num {font-size:30px}
	.cs_center__30654__ .s_title {display:block}
	.cs_center__30654__ .cont_txt {margin-top:0}
}

/*     30658 : 텍스트 박스      */
.img__30658__ {position:relative}
.img__30658__ * {box-sizing:border-box}
.img__30658__ a {display:block;max-width:100%;vertical-align:top}
.img__30658__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__30658__ a:hover:before {opacity:.06}
.img__30658__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#0b5398;table-layout:fixed}
.img__30658__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__30658__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__30658__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__30658__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__30658__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__30658__ .caption {min-height:84px}
	.img__30658__ .caption .caption_inner > span {margin-top:2px}
	.img__30658__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__30658__ .caption .caption_inner > span.title {font-size:18px}
	.img__30658__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__30658__ .caption {min-height:126px}
	.img__30658__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__30658__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

